virtinst 0.500.5-1ubuntu2 source package in Ubuntu

Changelog

virtinst (0.500.5-1ubuntu2) natty; urgency=low

  * debian/patches/9002_Lucid.patch:
    - use 10.04, not 10.4 as version for Ubuntu 10.04 LTS "Lucid Lynx"
      (LP: #744991)
 -- Torsten Spindler (Canonical) <email address hidden>   Tue, 29 Mar 2011 16:13:55 +0200

Upload details

Uploaded by:
Torsten Spindler on 2011-04-01
Sponsored by:
Marc Deslauriers
Uploaded to:
Natty
Original maintainer:
Ubuntu Developers
Architectures:
all
Section:
devel
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Natty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
virtinst_0.500.5.orig.tar.gz 602.5 KiB 0f297442f7fb2096ecf4205c866e37f4d6d044c9ca55deca4976459713b7b710
virtinst_0.500.5-1ubuntu2.debian.tar.gz 10.9 KiB 24ce4658b5780b08aa69220b658f04e47b1522b8c496bd645fe88591c9e40f8e
virtinst_0.500.5-1ubuntu2.dsc 2.1 KiB 0177acce68e9cca1175f7081fdd6aba7cd75e69212602d260ced1fbb95a44bf7

View changes file

Binary packages built by this source

virtinst: No summary available for virtinst in ubuntu natty.

No description available for virtinst in ubuntu natty.